.ms_contextmenu {
	position: absolute;
	background-color: white;
	border: 1px solid gray;
	box-shadow: 1px 1px 1px 1px gray;
}

.ms_contextmenu_item {
	width: 260px;
	height: 25px;
	line-height: 25px;
	font-size: 90%;
}

.ms_contextmenu_item:hover {
	background-color: lightblue;
}

.ms_contextmenu_itemIcon {
	position: absolute;
	left: 0px;
	width: 30px;
	height: 25px;
	border-right: 1px solid lightgray;
}

.ms_contextmenu_itemText {
	position: absolute;
	left: 35px;
	width: 215px;
	text-align: left;
}

.ms_contextmenu_itemHint {
	position: absolute;
	right: 15px;
	text-align: right;
	color: gray;
}

.ms_contextmenu_divider {
	width: 100%;
	height: 1px;
	background-color: lightgray;
}

.ms_contextmenu_submenu {
	display: none;
}

.ms_contextmenu_submenuIcon {
	position: absolute;
	width: 13px;
	height: 25px;
	right: 0;
	line-height: 27px;
	text-align: center;
}